version: 11.0.0
files:
  - url: poi-11.0.0-mac.zip
    sha512: JxXIuHPe07K9FNiLy2VnUzcy2Q6nycTvMV05RUbR0LFZjh4sYiC+k9fxxDDvCwQPc29spWF8DyZho3BVYxhFyg==
    size: 147547525
path: poi-11.0.0-mac.zip
sha512: JxXIuHPe07K9FNiLy2VnUzcy2Q6nycTvMV05RUbR0LFZjh4sYiC+k9fxxDDvCwQPc29spWF8DyZho3BVYxhFyg==
releaseDate: '2025-10-30T08:29:34.670Z'
